version: 2.3.8
files:
  - url: arduino-ide_2.3.8_Linux_64bit.AppImage
    sha512: RS9J/GZiOFHamOW5C5WQtTqs/qoktjIt7/dsYX2VSjUmqlvQy7IIPFsNw7bXGPmxrr8p9A6W7IK1SY/OYyT4rg==
    size: 202058647
    blockMapSize: 211883
path: arduino-ide_2.3.8_Linux_64bit.AppImage
sha512: RS9J/GZiOFHamOW5C5WQtTqs/qoktjIt7/dsYX2VSjUmqlvQy7IIPFsNw7bXGPmxrr8p9A6W7IK1SY/OYyT4rg==
releaseDate: 2026-02-25T15:17:18.411Z
